/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */



body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    br{
        display:none;
    }
}

/*
==========================================================================
HEADER
==========================================================================
*/

.fl-node-np87ecsurl2x .pp-advanced-menu-mobile {
    justify-content: flex-end;
}
ul#menu-menu-1 li {
    text-align: left;
}


/*
==========================================================================
HEADER MOBILE
==========================================================================
*/

@media screen and (max-width: 1081px) and (min-width: 320px) {
    .fl-node-np87ecsurl2x .pp-advanced-menu .sub-menu {
        width: 100%;
    }

    ul.sub-menu li a {
        padding: 0 0px 10px 30px !important;
    }
}

/*
==========================================================================
FOOTER
==========================================================================
*/

.social-footer {
    text-align: right;
}
.social-footer i.fa.fa-envelope {
    display: none;
}
.rw-footer-buttons a.btn.btn-default {
    padding: 14px 45px;
}
.rw-footer-buttons {
    display: flex;
    flex-direction: row;
    gap: 13px;
}

/*
==========================================================================
FOOTER MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .social-footer {
        text-align: left;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .social-footer {
        text-align: left;
    }
    .rw-footer-buttons {
        flex-direction: column;
    }
}

/*
==========================================================================
HOME
==========================================================================
*/

.rw-top-header h1.fl-heading {
    width: 100%;
    max-width: 1012px;
}
.arrow-diamond {
    width: 156px;
    height: 156px;
    border: 8px solid white;
    transform: rotate(45deg);
    position: relative;
    z-index: 2;
}
.arrow-diamond i {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-size: 45px;
    transform: rotate(-46deg);
}
a.diamond-cont {
    display: inline-block;
    float: right;
}
a.diamond-cont2 {
    display: inline-block;
    float: left;
}
.rw-info-box .pp-infobox-image img {
    width: 100%;
    height: 100%;
    max-height: 649px;
    object-fit: cover;
}
.expertise-slide-cont {
    width: 100%;
    max-width: 500px;
}
.rw-bottom-image .fl-col-content.fl-node-content {
    position: relative;
    width: 100%;
    max-width: 1651px;
}
.fl-col.rw-bottom-image {
    position: relative;
    z-index:1;
}
.rw-bottom-image .fl-col-content.fl-node-content {
    position: relative;
    width: 100%;
    max-width: 1651px;
}
.rw-bottom-image .fl-col-content.fl-node-content:after {
    position: absolute;
    content:'';
    width:244px;
    height:244px;
    bottom:-25px;
    right: -25px;
    border-style: solid;
    z-index:-1;
}
.rw-header-buttons,
.about-buttons {
    display: flex;
    flex-direction: row;
    gap: 13px;
}
.rw-header-buttons a.btn.btn-default,
.about-buttons a.btn.btn-default{
    padding: 14px 45px;
}
.home-header-feature-cont {
    position: relative;
    z-index: 1;
    max-width: 1650px;
    margin-left: auto;
    width: 100%;
}
.home-header-feature-gallery,
.home-header-feature-image,
.home-header-feature-outer-cont{
    position: relative;
}
.home-header-feature-gallery:after,
.home-header-feature-image:after,
.home-header-feature-outer-cont:after{
    position: absolute;
    content:'';
    width:244px;
    height:244px;
    bottom:-25px;
    left: -25px;
    border-style: solid;
    z-index:-1;
}
.home-header-feature-video .fl-builder-module-template{
    width:100%;
    max-width:100%;
    padding: 0px;
}
.home-header-feature-video {
    width: 100%;
    height: 780px;
    overflow: hidden;
}
.home-header-feature-video video {
    width: 100%;
    height: 100%;
    object-fit: cover
}
.rw-job-search div {
    display: flex;
    flex-direction: row;
    width: 100%;
    background-color: white;
    border: 1px solid black;
    border-radius: 1px;
    padding: 13px 10px;
}
.rw-job-search {
    display: flex;
    flex-direction: row;
    gap: 14px;
    max-width: 855px;
}
.rw-job-search button.search-submit {
    width: 100%;
    border-radius: 1px;
    border:none;
    max-width: 143px;
}
.rw-job-search input {
    background-color: transparent;
    border: none;
}
.rw-job-search input#search_keywords {
    width: 70%;
}
.rw-job-search input#location_search {
    width: 40%;
    border-left: 1px solid black;
    border-radius: 0;
}
.expertise-box {
    border-style:solid;
    position: relative;
    height: 100%;
    min-height:650px!important;
    margin: 0 20px;
}
.expertise-box-cont {
    padding: 35px 35px 100px;
}
.expertise-box-cont h4 {
    margin-bottom: 30px;
}
.expertise-box img {
    width: 100%;
    aspect-ratio: 1/0.6;
    object-fit:cover;
}
.expertise-bo-link {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding:14px;
    text-align:center;
    font-weight:500;
}
section.slick-expertise .slick-list.draggable {
    padding-left: 10%;
}
section.slick-expertise {
    position: relative;
    z-index:1;
}
section.slick-expertise:after{
    position: absolute;
    content: '';
    width: 244px;
    height: 244px;
    top: -25px;
    right: -4px;
    border-style: solid;
    z-index:-1;
}


/*
==========================================================================
HOME MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .arrow-diamond {
        width: 100px;
        height: 100px;
    }
    .arrow-diamond i {
        font-size: 25px;
    }
    .rw-info-box .pp-infobox-image img {
        max-height: 400px;
    }
    .expertise-slide-cont {
        max-width: 100%;
    }
    .arrow-diamond {
        border: 5px solid white;
    }
    .home-header-feature-video {
        height: 400px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .arrow-diamond {
        width: 100px;
        height: 100px;
    }
    .arrow-diamond i {
        font-size: 25px;
    }
    a.diamond-cont {
        margin-right: 20px;
    }
    a.diamond-cont2{
    margin-left:20px;
    }
    .rw-info-box .pp-infobox-image img {
        max-height: 300px;
    }
    .expertise-slide-cont {
        max-width: 100%;
    }
    .rw-bottom-image .fl-col-content.fl-node-content:after {
        display:none;
    }
    .arrow-diamond {
        border: 5px solid white;
    }
    .rw-header-buttons,
    .about-buttons{
        flex-direction: column;
    }
    .rw-header-buttons a.btn.btn-default,
    .rw-footer-buttons a.btn.btn-default,
    .about-buttons a.btn.btn-default{
         width: fit-content;
    }
    .home-header-feature-image:after,
    .home-header-feature-outer-cont:after,
    .home-header-feature-gallery:after{
        display:none;
    }
    .home-header-feature-video {
        height: 300px;
    }
    .rw-job-search {
        flex-direction: column;
    }
    .rw-job-search div {
        flex-direction: column;
        padding: 0px 0px;
    }
    .rw-job-search input#search_keywords {
        width: 100%;
        height: 60px;
    }
    .rw-job-search input#location_search {
        width: 100%;
        border-top: 1px solid #28214B;
        border-left: none;
        height: 60px;
    }
    .rw-job-search button.search-submit {
        max-width: 100%;
        height: 60px;
    }
    section.slick-expertise:after{
        display:none;
    }
}

/*
==========================================================================
ABOUT
==========================================================================
*/


.fl-col.rw-top-image {
    position: relative;
    z-index:1;
}
.rw-top-image .fl-col-content.fl-node-content {
    position: relative;
    width: 100%;
    max-width: 1651px;
/*     margin-left:auto; */
}
.rw-top-image .fl-col-content.fl-node-content:after {
    position: absolute;
    content:'';
    width:244px;
    height:244px;
    bottom:-25px;
    left: -25px;
    border-style: solid;
    z-index:-1;
}
.team-section-cont .pp-sub-heading {
    width: 100%;
    max-width: 953px;
    margin-left: auto;
    margin-right: auto;
}
.rw-team-image-none img {
    width: 100%;
    margin: auto;
    display: flex;
    height: 100%;
    object-fit: contain;
    padding: 10px;
}
.rw-team-image-none {
    background-color: #f4f4f4;
}
.rw-team-image, .rw-team-image-none {
    width: 100%;
    aspect-ratio: 1/0.7;
    margin-bottom: 20px;
}
.rw-team-image {
    background-size: cover;
    background-position: center;
}
.rw-team-box ul {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 5px;
    margin-bottom: 0;
}
.rw-team-box ul li,
ul.team-social li{
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
}
.rw-info-cont {
    padding: 35px 25px;
    margin-top: -20px;
}
.rw-info-cont h6{
    margin-top:0;
}
.team-post .fl-post-grid-post {
    background: #fff;
    border-bottom-style: solid;
    border-bottom-width:7px;
}
.team-post .fl-post-grid {
    display: flex;
    justify-content: center;
}


/*
==========================================================================
ABOUT MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .team-post .fl-post-grid {
        display: block;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-top-image .fl-col-content.fl-node-content:after {
        display:none;
    }
    .team-post .fl-post-grid {
        display: block;
    }
}

/*
==========================================================================
CONTACT
==========================================================================
*/

.rw-social i.fa.fa-envelope {
    display: none;
}

/*
==========================================================================
JOBS
==========================================================================
*/

ul.job_types {
    display: none;
}
.job_filters .search_jobs div.filter_first, .job_filters .search_jobs div.search_keywords,
.job_filters .search_jobs div.filter_last, .job_filters .search_jobs div.search_location{
    float: none;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}
.job_filters .search_jobs div.filter_wide, .job_filters .search_jobs div.search_categories {
    padding-top: 0;
}
.search_jobs {
    display: flex;
    gap: 10px;
    flex-direction: row;
}
.job_filters .search_jobs {
    padding: 16px 5px;
}
.search_keywords input,
.search_location input{
    height: 51px;
    border-radius: 1px;
    border: none;
    background-color: white;
}
.select2-container--default .select2-selection--single .select2-selection__rendered,
span.select2.select2-container.select2-container--default.select2-container--below{
    line-height: 51px;
}
span.select2-selection.select2-selection--single,
span.select2.select2-container.select2-container--default,
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height:51px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none;
    border-radius: 1px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    font-size: 16px;
}
ul.job_listings {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.job_filters {
    margin-bottom: 67px;
}
ul.job_listings a,
.slick-job a,
.rw-job-sm{
    padding: 31px 25px 50px;
    position: relative;
    border-style: solid;;
}
.rw-job-box h5 {
    margin-bottom: 0;
}
.job-link {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 7px;
    text-align: center;
    font-weight: 500;
    font-size:16px;
}
.rw-job-box ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 20px;
}
.rw-job-box ul li {
    padding: 8px 0px;
    font-size: 14px;
    border-bottom-style: solid;
}
.rw-job-box p{
    font-size:16px;
}
.slick-job a {
    margin: 0 10px;
}
ul.rw-job-meta {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 30px;
    flex-direction: row;
    margin-bottom: 0;
}
ul.rw-job-meta i {
    margin-right:10px;
}
ul.job-listing-meta.meta {
    display: none;
}
.job_application.application a.btn.btn-default {
    padding: 12px 45px;
    margin-top: -4px;
}
input.application_button.rw-application_button.button {
    padding: 16px 45px;
}
input#gform_submit_button_2 {
    padding: 14px 45px;
}

/*
==========================================================================
JOBS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    ul.job_listings {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .search_jobs {
        flex-direction: column;
    }
    .job_filters .search_jobs {
        padding: 10px 20px;
    }
    ul.job_listings {
        grid-template-columns: repeat(1, 1fr);
    }
    ul.rw-job-meta {
        gap: 10px;
        flex-direction: column;
    }
}

/*
==========================================================================
CANDIDATES
==========================================================================
*/

.slick-job .slick-prev:before,
.slick-job .slick-next:before {
    font-family: 'Font Awesome 6 Pro';
    font-size: 20px;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 50px;
}
.slick-job .slick-prev::before {
    content: "\f177";
}
.slick-job .slick-next:before {
    content: "\f178";
}
.slick-job button:active,
.slick-job button:focus{
    position: absolute;
}
.slick-job .slick-prev,
.slick-job .slick-next,
.slick-job .slick-prev:hover,
.slick-job .slick-prev:focus,
.slick-job .slick-prev:active,
.slick-job .slick-next:hover,
.slick-job .slick-next:focus,
.slick-job .slick-next:active {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 1px;
}
.slick-job .slick-prev {
    left: -50px;
}
.slick-job .slick-next {
    right: -50px;
}

/*
==========================================================================
CANDIDATES MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px) {
    .slick-job .slick-prev {
        left: -30px;
        z-index: 1;
    }
    .slick-job .slick-next {
        right: -30px;
    }
    .slick-job .slick-prev:before,
    .slick-job .slick-next:before {
        line-height: 50px;
        margin-left: 10px;
    }
}

/*
==========================================================================
TEAM
==========================================================================
*/

ul.team-social {
    list-style: none;
    padding-left: 0;
    display: flex;
    gap: 7px;
    justify-content: flex-end;
}

/*
==========================================================================
TEAM MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px) {
    ul.team-social {
        justify-content: flex-start;
    }
}

/*
==========================================================================
BLOG
==========================================================================
*/

.rw-post-image {
    width: 100%;
    aspect-ratio: 1/0.7;
    background-position: center;
    background-size: cover;
    position: relative;
}
.post-cat {
    position: absolute;
    bottom: 13px;
    left: 0;
    padding: 5px 21px;
}
.rw-post-box {
    padding: 33px 20px 80px;
}
.rw-post-cont .fl-post-grid-post {
    position: relative;
    border-style: solid;
}
.rw-post-cont .fl-post-grid-post .post-link {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 16px;
    font-weight: 500;
    width: 100%;
}

/*
==========================================================================
EXPERTISE
==========================================================================
*/

.slick-job a, .rw-job-sm {
    min-height: 475px;
}


/*
==========================================================================
EXPERTISE MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px) {
    .slick-job a, .rw-job-sm {
        min-height: 100%;
    }
}

/*
==========================================================================
HOME ACCORDION SECTION
==========================================================================
*/

.industry-accordion-home .pp-accordion-item:last-child .pp-accordion-button {
    border-bottom: 1px solid #000;
}

.industry-accordion-home .pp-accordion-item {
    margin-bottom: 0;
}